---
layout: page
title: Signup
permalink: /signup/
---

{% include graphicBox.html tagLine1="Join Our" tagLine2="Mailing List" %}

<div class="mailing-list">
  <p>Sign up to our list below to receive DSX's monthly newsletter featuring digital security news and reports, updates about recent threats, and tips for how to keep yourself safe online.</p>
  <p class="fine-print">We use Mailchimp to manage our email lists. Only your email address will be stored. For more, see <a href="https://mailchimp.com/legal/privacy/">Mailchimp's privacy policy.</a></p>
  <div class="form">
    <!-- Begin Mailchimp Signup Form -->
    <div id="mc_embed_signup">
      <form action="https://digitalsecurityexchange.us15.list-manage.com/subscribe/post?u=5b839c64bb5e0beefde87a0ce&amp;id=6a74dbee5c" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
        <div id="mc_embed_signup_scroll">
	        <h3>Enter Email Address</h3>
          <div class="mc-field-group">
	          <input type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL" placeholder="name@emailaddress.com">
          </div>
          <div id="mce-responses" class="clear">
		        <div class="response" id="mce-error-response" style="display:none"></div>
		        <div class="response" id="mce-success-response" style="display:none"></div>
	        </div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
          <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_5b839c64bb5e0beefde87a0ce_6a74dbee5c" tabindex="-1" value=""></div>
          <input type="submit" value="Subscribe to List" name="subscribe" id="mc-embedded-subscribe" class="button">
        </div>
      </form>
    </div>
    <script type='text/javascript' src='//s3.amazonaws.com/downloads.mailchimp.com/js/mc-validate.js'></script><script type='text/javascript'>(function($) {window.fnames = new Array(); window.ftypes = new Array();fnames[0]='EMAIL';ftypes[0]='email';fnames[1]='FNAME';ftypes[1]='text';fnames[2]='LNAME';ftypes[2]='text';}(jQuery));var $mcj = jQuery.noConflict(true);</script>
    <!--End mc_embed_signup-->
  </div>
  </div>
</div>

<style lang="scss" scoped> {% capture to_scss %} @import 'vars';
 .page{
     #content{
         max-width: 1040px !important;

         h2 {
             padding-left: 75px !important;
             @include mq(smd) { padding-left: 20px !important; }
         }

         .mailing-list {
             max-width: 520px;
             padding: 20px;
             margin: 45px auto 60px auto;
             @include mq(sm) { margin-top: 0px; top: -100px; }
             @include mq(md) { margin-top: 0px; }

             p {
                 line-height: 135%;
                 padding-bottom: 0px !important;
             }

             .fine-print {
                 font-size: 15px;
                 font-style: italic;
             }

             .form {
                 margin-top: 40px;

                 h3 {
                     font-size: 24px;
                     font-weight: 700;
                 }

                 #mce-error-response {
                     background-color: #ffddcc;
                 }

                 input[type=email]{
                     @extend .textInput;
                     width: 100%;
                     font-size: 20px;
                     margin-bottom: 4px;
                 }

                 .button {
                     font-size: 20px;
                     padding-top: 16px;
                     padding-bottom: 16px;
                     margin: 30px auto;
                     display: block;
                 }
             }
         }
     }
 }

 #subscribe {
     display: none;
 }
{% endcapture %}{{ to_scss | scssify }}</style>
